<div class="tab-content row justify-content-center">
    <!-- kanalen -->
    <div role="tabpanel" class="col-lg-9 tab-pane fade show active">

        {% if messages|length > 0 %}
            {% for message in messages %}
                <div class="msgDistance">
                    <div class="row schedule-item">
                        <div class="col-md-4"><time>{{ message.first_name }} {{ message.last_name }}</time></div>
                        <div class="col-md-4"><time>{{ message.date }} </time></div>
                        <div class="col-md-10">
                        </div>
                    </div>
                    <h4>{{ message.title }}</h4>
                    <p>{{ message.text }}</p>
                    {% if message.filepath %}
                        <iframe src="{{ message.filepath }}" width="100%" height="500px">
                        </iframe>
                    {% endif %}
                    {%  if organisation.isOwner %}

                            <a href="/dashboard/organisations/{{ organisation.id }}/channels/{{ channel.id }}/messages/{{ message.id }}/delete-message">Verwijder bericht</a>

                    {% endif %}
                </div>
            {% endfor %}
        {% endif %}

    </div>
    <!-- eind knalen -->
</div>


